<xml> </xml>

btb-class |

# ItemLoadedEventArgs Properties

The properties of the ItemLoadedEventArgs class are listed below. For a complete list of ItemLoadedEventArgs class members, see the ItemLoadedEventArgs Members topic.

#### Public Instance Properties

Item | Gets or sets the item which has been loaded.
ItemCount | Gets or sets the total number of items in the thumbnail loading queue.
ItemOrder | Gets or sets the item order in the thumbnail loading queue.
PassCount | Gets or sets the total number of thumbnail loading phases for the current item.
PassIndex | Gets or sets the item loading pass index.

#### See Also

ItemLoadedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace